Bug 1470716 - [abrt] system-switch-displaymanager-gnome: gdk_window_enable_synchronized_configure(): python2.7 killed by signal 11
[abrt] system-switch-displaymanager-gnome: gdk_window_enable_synchronized_con...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:98343d218bce24ff5c465f1b287...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 10:02 EDT by Tiaonmmn.ZMZ
Modified: 2018-05-29 08:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:17:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.49 KB, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: cgroup (426 bytes, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: core_backtrace (8.54 KB, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: dso_list (7.64 KB, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: environ (262 bytes, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: maps (35.48 KB, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: open_fds (230 bytes, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-13 10:02 EDT, Tiaonmmn.ZMZ
no flags Details

  None (edit)
Description Tiaonmmn.ZMZ 2017-07-13 10:02:17 EDT
Description of problem:
It just crashed.I even haven't seen the window.

Version-Release number of selected component:
system-switch-displaymanager-gnome-1.5-7.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 3
cmdline:        /usr/bin/python /usr/share/system-switch-displaymanager/system-switch-displaymanager-gui.py
crash_function: gdk_window_enable_synchronized_configure
executable:     /usr/bin/python2.7
journald_cursor: s=8881e35ea74b48e29520725bd3b5b093;i=581f;b=d151d7a35a734fb1adc95b818b87365c;m=10b5434f5;t=55431f58df8e2;x=4312c00d89b92564
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gdk_window_enable_synchronized_configure at gdkwindow-x11.c:5472
 #1 gtk_window_realize at gtkwindow.c:4848
 #6 gtk_widget_realize at gtkwidget.c:3561
 #7 gtk_window_show at gtkwindow.c:4532
 #12 gtk_widget_show at gtkwidget.c:3243
 #13 glade_xml_set_common_params at glade-xml.c:2085
 #14 glade_xml_build_widget at glade-xml.c:1865
 #15 glade_xml_build_interface at glade-xml.c:1178
 #16 glade_xml_construct at glade-xml.c:154
 #17 pyglade_xml_new at ./libglade.override:134
Comment 1 Tiaonmmn.ZMZ 2017-07-13 10:02:24 EDT
Created attachment 1297638 [details]
File: backtrace
Comment 2 Tiaonmmn.ZMZ 2017-07-13 10:02:26 EDT
Created attachment 1297639 [details]
File: cgroup
Comment 3 Tiaonmmn.ZMZ 2017-07-13 10:02:29 EDT
Created attachment 1297640 [details]
File: core_backtrace
Comment 4 Tiaonmmn.ZMZ 2017-07-13 10:02:31 EDT
Created attachment 1297641 [details]
File: cpuinfo
Comment 5 Tiaonmmn.ZMZ 2017-07-13 10:02:33 EDT
Created attachment 1297642 [details]
File: dso_list
Comment 6 Tiaonmmn.ZMZ 2017-07-13 10:02:35 EDT
Created attachment 1297643 [details]
File: environ
Comment 7 Tiaonmmn.ZMZ 2017-07-13 10:02:37 EDT
Created attachment 1297644 [details]
File: exploitable
Comment 8 Tiaonmmn.ZMZ 2017-07-13 10:02:39 EDT
Created attachment 1297645 [details]
File: limits
Comment 9 Tiaonmmn.ZMZ 2017-07-13 10:02:42 EDT
Created attachment 1297646 [details]
File: maps
Comment 10 Tiaonmmn.ZMZ 2017-07-13 10:02:44 EDT
Created attachment 1297647 [details]
File: open_fds
Comment 11 Tiaonmmn.ZMZ 2017-07-13 10:02:46 EDT
Created attachment 1297648 [details]
File: proc_pid_status
Comment 12 Tiaonmmn.ZMZ 2017-07-13 10:02:49 EDT
Created attachment 1297649 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 03:56:06 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 08:17:36 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.